uuid: 0c6c29a4-94dc-4a05-ae74-d44a46be9a6f
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_zahlungseingang
id: message.anmeldesystem_zahlungseingang.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_zahlungseingang
label: Absender
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
